iPod Spiele

Dieses Thema im Forum "iPod" wurde erstellt von Snoopy MU, 20.12.2006.

  1. Snoopy MU

    Snoopy MU Thread Starter MacUser Mitglied

    Beiträge:
    368
    Zustimmungen:
    1
    MacUser seit:
    16.12.2004
    Hi,
    ich habe ein problem.
    Unswar bei iTunes Musik Store steht das man für ein neues iPod Spiel die 1.2 version benötigt.
    Nun,
    ich schließe meinen iPod an und sehe das ich die 1.1 Version habe, ABER es steht auch da das ich die neuste iPod Version habe und es keine neuere gibt.
    Kann ich trotzdem das spiel was ich mir holen möchte Spielen?
    Zur info ich habe einen 2GB iPod der neuest Generation und das neuste iTunes so weit ich weiß.


    Danke schon mal
    Leon
     
  2. realityking

    realityking MacUser Mitglied

    Beiträge:
    1.462
    Zustimmungen:
    23
    MacUser seit:
    11.06.2006
    Wenn du genau gelesen hättest wüsstest du das die Spiele nur auf iPods der fünften Generation mit Firmware 1.2 laufen. Sprich: Nicht auf nanos.
     
  3. Snoopy MU

    Snoopy MU Thread Starter MacUser Mitglied

    Beiträge:
    368
    Zustimmungen:
    1
    MacUser seit:
    16.12.2004
    lol,
    sorry^^



    Danke
     
Die Seite wird geladen...

Diese Seite empfehlen